Image::ExifTool::Theora(3)

NAME
Image::ExifTool::Theora - Read Theora video meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Theora video streams.

AUTHOR
Copyright 2003-2017, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.theora.org/doc/Theora.pdf>

SEE ALSO
"Theora Tags" in Image::ExifTool::TagNames, "Ogg Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)